#facts {
  padding-top: 90px;
  padding-bottom: 90px;
}

#facts h2 {
  font-size: 32px;
  border-bottom: 1px solid #dadada;
  display: inline-block;
  font-family: var(--title-font-family);
}

#facts p {
  font-size: 16px;
  margin: 0 0 15px;
}
.fact-image .videos {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    z-index: 999;
    overflow: hidden;
}
.fact-image .vclose::before {
    font-size: 32px;
    color: #fff;
}
.fact-image .videos #video {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 51%;
    height: auto;
    background: #000;
    z-index: 999;
    transform: translate(-50%, -50%);
    aspect-ratio: 16 / 9;
}
.fact-image .vclose {
    position: absolute;
    right: 3%;
    top: 5%;
    width: auto;
    cursor: pointer;
}
.fact-image .pulse {
    left: auto;
    top: auto;
    left: -50px;
    bottom: -35px;
    margin: 0;
    text-align: center;
    color: #fff;
}
.fact-image .pulse {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100px;
    width: 100px;
    margin-top: -50px;
    margin-left: -50px;
    background-color: #2e5eb9;
    border-radius: 100%;
    cursor: pointer;
}
.fact-image .pulse .qico {
    z-index: 2;
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -18px;
    margin-left: -8px;
    z-index: 2;
    font-size: 24px;
}
.fact-image .ring {
    position: absolute;
    top: 0;
    background: inherit;
    height: 100%;
    width: 100%;
    border-radius: 100%;
    opacity: 0.2;
    animation: pulsing 2.5s ease-out infinite;
}
@Keyframes pulsing{
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
}
50% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
100% {
    -webkit-transform: scale(1);
    transform: scale(1);
}
}
@media screen and (max-width: 1580px) {
    .fact-image .pulse {
        width: 86px;
        height: 86px;
        line-height: 86px;
    }
    .fact-image .pulse {
        /*left: -37px;*/
        /*bottom: -28px;*/
    }
}
#facts .heading .divider-center {
  height: 4px;
  width: 70px;
  background: var(--color-primary);
  display: block;
  margin: 10px auto -2px;
}

#facts .heading_space {
  margin: 15px 0 45px;
}

#facts .number-counters {
  display: flex;
}

#facts .number-counters .counters-item {
  text-align: center;
  margin-bottom: 70px;
}

#facts .number-counters .counters-item strong {
  font-size: 48px;
  line-height: 48px;
  color: var(--title-text-color);
}

/* --iconæ¢æˆimgåŽæ ·å¼è°ƒæ•´-- */
#facts .counters-item > img {
  display: block;
  width: 50px;
  margin: 0 auto 10px;
}

@media screen and (max-width: 992px) {
  #facts h2 {
    font-size: 26px;
  }
  #facts p {
    font-size: 14px;
  }
}



@media(max-width:991px){
  .fact-image .videos #video {
    width: 80%;
    height: auto;
  }
}

@media(max-width:480px){
    .fact-image .videos #video {
        width: 100% !important;
        height: auto !important;
    }
}